Bug 65180 - Anaconda Dump for RedHat 7.3 custom selected installation
Anaconda Dump for RedHat 7.3 custom selected installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-19 10:56 EDT by Vlad
Modified: 2007-04-18 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump for RedHat 7.3 custom selected installation (50.40 KB, patch)
2002-05-19 10:59 EDT, Vlad
no flags Details | Diff
anaconda's crash dump (72.16 KB, text/plain)
2002-05-22 13:56 EDT, Joshua Ecklund
no flags Details
Anaconda debug information for bug 65180. (1.03 MB, text/plain)
2002-09-21 17:06 EDT, Need Real Name
no flags Details
Anaconda debugging information for bug 65180 - Second example. (47.63 KB, text/plain)
2002-09-21 17:17 EDT, Need Real Name
no flags Details

  None (edit)
Description Vlad 2002-05-19 10:56:25 EDT
Please see the attachment...
Comment 1 Vlad 2002-05-19 10:59:32 EDT
Created attachment 57909 [details]
Anaconda Dump for RedHat 7.3 custom selected installation
Comment 2 Joshua Ecklund 2002-05-22 13:55:43 EDT
Had similiar problem with same type of install.  Around 90% done with the 
custom CD (ISO) installation, an unhandled exception occured.  See the 
attachement.
Comment 3 Joshua Ecklund 2002-05-22 13:56:38 EDT
Created attachment 58224 [details]
anaconda's crash dump
Comment 4 Michael Fulbright 2002-05-22 17:57:50 EDT
These both appear to be problems due to bad media. Please boot the installer
with the command line 'linux mediacheck' and test your media.
Comment 5 Michael Fulbright 2002-06-12 13:05:29 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 6 Need Real Name 2002-09-21 16:30:29 EDT
I have the same problem. I have been working on the installation all day and 
at random I either get:
'Traceback (innermost last): File "/usr/bin/anaconda", line 633, in ?'
Which appears to be the same as described above, or I get the bad media error.
I have checked the media as described above and checked for bad blocks on the 
HD. Even if I install from an FTP server in a LAN, I still get the same errors.
Comment 7 Need Real Name 2002-09-21 17:01:46 EDT
I have created an attachment. About the summary of the bug report; I also get 
errors if I don't customize the installation.
Comment 8 Need Real Name 2002-09-21 17:06:07 EDT
Created attachment 76804 [details]
Anaconda debug information for bug 65180.
Comment 9 Need Real Name 2002-09-21 17:17:45 EDT
Created attachment 76805 [details]
Anaconda debugging information for bug 65180 - Second example.
Comment 10 Red Hat Bugzilla 2006-02-21 13:48:56 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.